Softgate Limited

株式会社ソフトゲート コーポレートブログ

2014-03-06から1日間の記事一覧

岡三オンラインのリッチクライアントが .NET 2.0 を要求する件

久々に岡三オンライン証券のリッチクライアントをインストールしようと思ったら… .NET 4.0 や 4.5 が入っているのに、なぜか .NET 2.0 のインストールを要求される始末。 いまさら .NET 2.0 をインストールとかしたくないんですけど、と思いながら、ふと HTM…